﻿.home-banner .swiper-slide>a::after{display:none;}
 @media (max-width:500px){.home-banner .swiper-slide img{min-height:unset}}
 #procate{padding:4% 0;}
#procate .home-title{text-align:left;margin-bottom:10px;}
#procate .l-wrap{display:flex;justify-content: space-between;position:relative;flex-wrap:wrap;}
#procate .fl{width:47%}
#procate .fl .catefl_content{padding:10% 0;height:100%;display:flex;flex-direction: column;justify-content: space-around;align-items: flex-start;}
#procate .fl .catefl_content .home-des{color:var(--color);font-size:26px;text-align:left;margin:0;}
@media (min-width:1025px){#procate .fl .catefl_content p{max-width:90%}}
#procate .fr{width:50%;}
.cate_right{width:100%;display:flex;flex-wrap:wrap;justify-content: space-between;gap:2%;}
.cate_right li{width:48%;overflow:hidden;margin-bottom:2%;height:49%;position:relative;box-shadow:1px 5px 12px rgba(0,0,0,.3)}
.cate_right li a{display:inline-block;color:#FFF;padding:5px 12px;border:2px solid #FFF;margin-top:20px;transition:all .6s}
.cate_right li a:hover{background:#FFF;color:var(--color)}
.mid_content{position:absolute;width:100%;padding:10px;top:50%;margin-top:-42px;-webkit-transition:opacity .5s,-webkit-transform .5s;transition:opacity .5s,transform .5s;-webkit-transform:scale(1.5);transform:scale(1.5);opacity:0}
.cate_right li:hover .mid_content{opacity:1;-webkit-transform:scale3d(1,1,1);transform:scale3d(1,1,1)}
.cate_right li:nth-child(3),.cate_right li:nth-child(4){margin-bottom:0px;bottom:0}
.cate_right li img{width:100%;display:block;height:100%;object-fit:cover}
.cate_border{position:absolute;border:6px solid #FFF;width:94%;height:94%;top:3%;left:3%;box-sizing:border-box;text-align:-webkit-center;z-index:100}
.mask{position:absolute;width:100%;height:100%;top:0px;background:#000;z-index:99;transition:all .5s;transform:scale(0)}
.cate_right li:hover .mask{opacity:.6;transform:scale(1)}
.cate_border .cate_title,.cate_border h3{overflow:hidden;color:#FFF}
.cate_pure{width:296px;height:296px;position:absolute;top:50%;margin-top:-148px;left:51%;margin-left:-148px;background-size:cover;z-index:100}
.cate_pbg{background:url(cate.png) no-repeat;position:absolute;width:100%;height:100%;top:0px;left:0px;background-size:cover;transition:all .3s}
.cate_span{position:absolute;top:50%;margin-top:-50px;left:50%;font-size:36px;color:#c9b176;line-height:50px;text-transform:uppercase;text-align:-webkit-center;margin-left:-84px}
.rotate{-webkit-transition-property:-webkit-transform;-webkit-transition-duration:1s;-moz-transition-property:-moz-transform;-moz-transition-duration:1s;-webkit-animation:rotate 10s linear infinite;-moz-animation:rotate 10s linear infinite;-o-animation:rotate 10s linear infinite;animation:rotate 10s linear infinite}
@-webkit-keyframes rotate{
from{-webkit-transform:rotate(0)}
to{-webkit-transform:rotate(360deg)}}
@-moz-keyframes rotate{
from{-moz-transform:rotate(0)}
to{-moz-transform:rotate(359deg)}}
@-o-keyframes rotate{
from{-o-transform:rotate(0)}
to{-o-transform:rotate(359deg)}}
@keyframes rotate{
from{transform:rotate(0)}
to{transform:rotate(359deg)}}
@media (max-width:1024px){#procate .fl{width:100%;margin-bottom:15px;}
#procate .fl .catefl_content{padding:0;}
#procate .fl .catefl_content p{margin:10px 0;}
#procate .fl .catefl_content .home-des{font-size:20px}
#procate .fr{width:100%;}}
@media (max-width:600px){#procate{padding:40px 0;}
.cate_right li{width:100%;}}
.home-projects::before{height: 102.5%;}